Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#47346 closed defect (duplicate)

Gnucash fails to configure with error: XML::Parser perl module is required for intltool

Reported by: allamistakeo19@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.3.3
Keywords: Cc:
Port: gnucash

Description

--->  Configuring gnucash
Error: Failed to configure gnucash, consult /opt/local/var/macports/build/_opt_local_var_macports_sources_rsync.macports.org_release_tarballs_ports_gnome_gnucash/gnucash/work/gnucash-2.6.5/config.log
Error: org.macports.configure for port gnucash returned: configure failure: command execution failed
Please see the log file for port gnucash for details:
    /opt/local/var/macports/logs/_opt_local_var_macports_sources_rsync.macports.org_release_tarballs_ports_gnome_gnucash/gnucash/main.log
Error: Unable to upgrade port: 1

Please note that I am running a beta version of OS X 10.10.3.

Attachments (1)

main.log (1.0 MB) - added by allamistakeo19@… 6 years ago.
MacPorts log file

Download all attachments as: .zip

Change History (3)

Changed 6 years ago by allamistakeo19@…

Attachment: main.log added

MacPorts log file

comment:1 Changed 6 years ago by dbevans (David B. Evans)

Resolution: duplicate
Status: newclosed

You have obsolete perl port perl5.12 installed. This is the same issue as #47320. Try the solution mentioned there.

comment:2 Changed 6 years ago by allamistakeo19@…

Well spotted. The instructions provided for #47320 have indeed solved my problem. Thanks!

Note: See TracTickets for help on using tickets.